<?php
/**
 * Template Name: Full Width
 *
 * No sidebar full width page.
 * 
 *
 * @package StoreZ
 */

get_header();
do_action( 'storez_before_blog_post');
?>
<div class="container-full space blog-post-page">
	<div class="container">
		<div id="primary" class="content-area row justify-content-center">
			<main id="main" class="site-main post-single full-width">
			<?php
			while ( have_posts() ) : the_post();

				get_template_part( 'template-parts/content', 'page' );

				// If comments are open or we have at least one comment, load up the comment template.
				if ( comments_open() || get_comments_number() ) :
					comments_template();
				endif;

			endwhile; // End of the loop.
			?>
			</main><!-- #main -->
		</div><!-- #primary -->
	</div>
</div>
<?php
get_footer();